import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DynamicFormStructureComponent } from './dynamic-form-structure.component';

describe('DynamicFormStructureComponent', () => {
  let component: DynamicFormStructureComponent;
  let fixture: ComponentFixture<DynamicFormStructureComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DynamicFormStructureComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DynamicFormStructureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
